View Issue Details

IDProjectCategoryView StatusLast Update
0020804LazarusWidgetsetpublic2011-12-20 11:58
Reporternicola gorlandiAssigned ToFelipe Monteiro de Carvalho 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.30Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0020804: TFileList in Wince
DescriptionCreating a Tform with a Tfilelist in Wince the application will show GetCurrentDirWide is not supported on Wince.
TagsNo tags attached.
Fixed in Revision34321
LazTarget-
WidgetsetWinCE
Attached Files

Activities

Felipe Monteiro de Carvalho

2011-12-14 16:00

developer   ~0055034

Maybe GetCurrentDirWide should just return "\" in Windows CE

Felipe Monteiro de Carvalho

2011-12-20 11:58

developer   ~0055176

Please test and close if ok

Issue History

Date Modified Username Field Change
2011-12-03 21:02 nicola gorlandi New Issue
2011-12-03 21:02 nicola gorlandi Widgetset => WinCE
2011-12-04 12:31 Felipe Monteiro de Carvalho Status new => assigned
2011-12-04 12:31 Felipe Monteiro de Carvalho Assigned To => Felipe Monteiro de Carvalho
2011-12-14 16:00 Felipe Monteiro de Carvalho Note Added: 0055034
2011-12-20 11:58 Felipe Monteiro de Carvalho Fixed in Revision => 34321
2011-12-20 11:58 Felipe Monteiro de Carvalho LazTarget => -
2011-12-20 11:58 Felipe Monteiro de Carvalho Status assigned => resolved
2011-12-20 11:58 Felipe Monteiro de Carvalho Fixed in Version => 0.9.31 (SVN)
2011-12-20 11:58 Felipe Monteiro de Carvalho Resolution open => fixed
2011-12-20 11:58 Felipe Monteiro de Carvalho Note Added: 0055176